.accordion {
	width: 574px;
	margin:auto;
	background-color:#37231a;
}

.accordion h3 {
	background: #ffcc00 url(../images/arrow-down.gif) no-repeat right;
	height:20px;
	padding: 4px 0px 0px 10px;
	margin: 0;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#382219;
	text-transform:uppercase;
	border: solid 0px #ffcc00;
	cursor: pointer;
}

.accordion h3:hover {
	background: #ffcc00 url(../images/arrow-down.gif) no-repeat right;
}
.accordion h3.active {
	background: #ffcc00 url(../images/arrow-up.gif) no-repeat right;
}
.accordion p {
	background: #37231a;
	margin: 0;
	padding: 10px 0px 5px 0px;

}

.pp{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffcc00;
	padding: 0px;
}

.dish{
background-color:#37231a;
margin:10px 0px 20px 0px;
}

.accordion a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffcc00;
background-color:#382219;
text-decoration:none;
font-weight:normal;
}

p{
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#af710a;

}




.pp2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#d66000;
	padding:0px;
}


.text2 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


.pp3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	padding:0px;
}


.text3 {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
